Galette

Aller au contenu | Aller au menu | Aller à la recherche

Accueil

Gestionnaire d’Adhérents en Ligne Extrêmement Tarabiscoté mais Tellement Efficace

Galette est un outil de gestion d’adhérents et de cotisations en ligne à destination des associations. Une présentation détaillée de Galette est également disponible.

Tableau de bord Galette

Il permet principalement aux membres du bureau de savoir à tout instant quelles adhésions arrivent bientôt à échéance.
Chaque adhérent dispose par ailleurs d’identifiants personnels lui permettant d’aller consulter (et modifier) les informations le concernant.

Coté technique, il vous faut juste un serveur web supportant PHP 7.1 minimum et une base de données (MySQL ou PostgreSQL) (voir les pré-requis).

Galette est un projet libre, les personnes qui souhaitent participer sont toujours les bienvenues ;-)

Publié le mercredi 15 février 2012 par Johan

dimanche 27 janvier 2019

Galette 0.9.2.1

Une première version corrective Galette 0.9.2.1 qui corrige divers bogues rencontrés jusqu’ici.

La mise à jour est très fortement conseillée :)

mardi 25 décembre 2018

Galette 0.9.2

Après quelques mois de travail, la recette de Galette 0.9.2 est enfin dévoilée !

Au menu des nouveautés :

  • revue des icônes de l’interface,
  • recherche par nom, prénom, courriel, identifiant, ... des adhérents dans les contributions et les transactions,
  • ajout d’une variable pour l’identifiant de l’adhérent dans les modèles PDF et les textes des courriels,
  • gestion des types de paiements,
  • suppression des mots de passe des courriels,
  • duplication d’adhérent,
  • ... (consulter la liste des changements de Galette 0.9.2).

Je tiens à remercier tout particulièrement Danielle C. et l’association « Les Amis de la Gendarmerie » pour leur très généreux don pour le développement de cette version, et notamment la recherche des adhérents et l’ajout de l’identifiant aux modèles/textes. Merci !!

De vilains bugs d’affichage peuvent apparaître avec d’anciennes versions de plugins, c’est pourquoi tous les anciens plugins seront incompatibles. La plupart du temps, il suffira d’adapter la version minimale de Galette supportée ;) L’ensemble des plugins officiels (Paypal, Fullcard, Maps, Auto et Events ont été mis à jour et sont pleinement compatibles :)

Cette version requiert PHP en version 7.1 minimum (les versions antérieures ne sont plus maintenues).

Joyeux noël !

samedi 26 mai 2018

Galette 0.9.1.2

Une petite version corrective Galette 0.9.1.2 qui corrige notamment un problème à l’enregistrement des membres lorsque l’on décoche une des cases à cocher. La mise à jour est très fortement conseillée :)

mercredi 9 mai 2018

Galette 0.9.1.1

Une petite version corrective Galette 0.9.1.1 qui corrige notamment un problème de perte des données des groupes d’un adhérent lorsque sa fiche est modifiée. Si vous utilisez les groupes dans Galette, la mise à jour est très fortement conseillée :)

- page 1 de 2